html {
/*
Jack:
Don't need the left margin tile, 
But we have to keep the attribute of background-image here to override the attribute of background-image in layout.css
So set background-image to none 
	background-image: url(../images/background-tile-nomenu.gif);      
*/
	background-image: none;  
}

/*
Jack:
under-header-3-nomenu.gif is just too wide for the public map page
But we have to keep the attribute of background-image here to override the attribute of background-image in layout.css
So set background-image to none and comment out its postion attribute
*/
body  {
/*	background-image: url(../images/under-header-3-nomenu.gif);*/
/*	background-position: 39px 100px;*/
	background-image: none;
}


.tfs-layout #mainContent { 
        /*Jack: override the margin-left, margin-right and all padding in the layout.css which is for the main website*/    
	margin-top: 0px;        
	margin-bottom: 0px; 
	margin-left: 0px;        
/*	margin-left: 39px;*/     /* remove the left margin tile*/
	margin-right: 0px;       
/*      min-width: 1024px;*/     /*Jack: remove the min-width*/
	padding: 0 0 0 0;        /*top , right, bottom, left*/
	background-image: none;
}

.tfs-layout #container {
	background-image: none;
}

.tfs-layout #footer-inner {
/*	margin: 0 0 0 39px; */ /*  top , right, bottom, left*/
	margin: 0 0 0 0px;     /*top , right, bottom, left*/        
}